API ReferenceActions
Cette page n'est disponible qu'en anglais.
Retrieve an action
GET /rest/v1/actions/{id}
Required scope: events:read or products:read.
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Path Parameters
id*string
Response Body
application/json
application/json
curl -X GET "https://example.com/actions/act_66f0a1"{ "id": "act_66f0a1", "object": "action", "type": "string", "summary": "Edited product \"Blue mug\"", "actor": { "type": "api_key", "name": "string", "via": "api" }, "resource_type": "string", "resource_id": "string", "operation_id": "string", "reversibility": "reversible", "undoable": true, "undoable_until": "2019-08-24T14:15:22Z", "items": [ { "product_id": "string", "channel_account_id": "string", "changes": [ { "path": "fields.title", "before": null, "after": null } ] } ], "undo": { "status": "undone", "action_id": "string", "at": "2019-08-24T14:15:22Z" }, "undo_of": "string", "created_at": "2019-08-24T14:15:22Z"}Dernière mise à jour le 18 octobre 2026
Besoin d'aide ?
Écrivez-nous et une personne vous répond, généralement sous un jour ouvré.